<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="phoneAppLabel" product="tablet" msgid="8576272342240415145">"Мобильдік дерек"</string>
    <string name="phoneAppLabel" product="default" msgid="6790717591729922998">"Телефон қызметтері"</string>
    <string name="emergencyDialerIconLabel" msgid="7812140032168171053">"Төтенше тергіш"</string>
    <string name="phoneIconLabel" msgid="2331230813161304895">"Телефон"</string>
    <string name="fdnListLabel" msgid="8630418672279521003">"Тұрақты теру нөмірлерінің тізімі"</string>
    <string name="unknown" msgid="6878797917991465859">"Белгісіз"</string>
    <string name="private_num" msgid="6713286113000232309">"Жеке нөмір"</string>
    <string name="payphone" msgid="4793877574636445118">"Автомат-телефон"</string>
    <string name="onHold" msgid="9035493194749959955">"Күтуде"</string>
    <string name="mmiStarted" msgid="6347869857061147003">"MMI коды басталды"</string>
    <string name="ussdRunning" msgid="485588686340541690">"USSD коды қосулы…"</string>
    <string name="mmiCancelled" msgid="2771923949751842276">"MMI коды жарамсыздандырылған"</string>
    <string name="cancel" msgid="5044513931633602634">"Тоқтату"</string>
    <string name="enter_input" msgid="1810529547726803893">"USSD хабары <xliff:g id="MIN_LEN">%1$d</xliff:g> және <xliff:g id="MAX_LEN">%2$d</xliff:g> аралығындағы таңбалардан тұруы тиіс. Қайта әрекеттеніп көріңіз"</string>
    <string name="manageConferenceLabel" msgid="4691922394301969053">"Мәжіліс қоңырауын басқару"</string>
    <string name="ok" msgid="3811371167865772377">"Жарайды"</string>
    <string name="audio_mode_speaker" msgid="27649582100085266">"Үндеткіш"</string>
    <string name="audio_mode_earpiece" msgid="4156527186373869107">"Телефон құлағы"</string>
    <string name="audio_mode_wired_headset" msgid="1465350758489175975">"Сымды телефон"</string>
    <string name="audio_mode_bluetooth" msgid="3047641300848211128">"Bluetooth"</string>
    <string name="wait_prompt_str" msgid="7601815427707856238">"Келесі әуендер жіберілсін бе?\n"</string>
    <string name="pause_prompt_str" msgid="1789964702154314806">"Жіберу әуендері\n"</string>
    <string name="send_button" msgid="4106860097497818751">"Жіберу"</string>
    <string name="pause_prompt_yes" msgid="3564467212025151797">"Иә"</string>
    <string name="pause_prompt_no" msgid="6686238803236884877">"Жоқ"</string>
    <string name="wild_prompt_str" msgid="5543521676355533577">"Ерекше таңбаны келесі таңбамен алмастыру"</string>
    <string name="no_vm_number" msgid="4164780423805688336">"Дауыс хабарының нөмірі жоқ"</string>
    <string name="no_vm_number_msg" msgid="1300729501030053828">"SIM картасында ешқандай дауыс хабарының нөмірі сақталмаған."</string>
    <string name="add_vm_number_str" msgid="4676479471644687453">"Нөмір қосу"</string>
    <string name="voice_number_setting_primary_user_only" msgid="6596604364907022416">"Дауыстық пошта параметрлерін тек негізгі пайдаланушы өзгерте алады."</string>
    <string name="puk_unlocked" msgid="2284912838477558454">"SIM картаңыз ашылды. Телефоныңыздың бекітпесі ашылуда…"</string>
    <string name="label_ndp" msgid="780479633159517250">"SIM желісін ашатын PIN код"</string>
    <string name="sim_ndp_unlock_text" msgid="683628237760543009">"Бекітпесін ашу"</string>
    <string name="sim_ndp_dismiss_text" msgid="1604823375752456947">"Бас тарту"</string>
    <string name="requesting_unlock" msgid="6412629401033249351">"Желінің бекітпесін ашуды өтінуде…"</string>
    <string name="unlock_failed" msgid="6490531697031504225">"Желінің бекітпесін алу өтініші орындалмады."</string>
    <string name="unlock_success" msgid="6770085622238180152">"Желінің бекітпесін алу орындалды."</string>
    <string name="mobile_network_settings_not_available" msgid="7355254462995117896">"Мобильдік желі параметрлері бұл пайдаланушы үшін қол жетімді емес"</string>
    <string name="labelGSMMore" msgid="5930842194056092106">"GSM қоңырауының параметрлері"</string>
    <string name="labelGsmMore_with_label" msgid="2674012918829238901">"GSM қоңырау параметрлері (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="labelCDMAMore" msgid="1630676740428229339">"CDMA қоңырауының параметрлері"</string>
    <string name="labelCdmaMore_with_label" msgid="6333588719319970399">"CDMA қоңырау параметрлері (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="apn_settings" msgid="9043423184895642077">"APN"</string>
    <string name="settings_label" msgid="3876743539816984008">"Желі параметрлері"</string>
    <string name="phone_accounts" msgid="6376603393888116364">"Қоңырау шалу есептік жазбалары"</string>
    <string name="phone_accounts_make_calls_with" msgid="1969188078933152231">"Келесінің көмегімен қоңыраулар шалу"</string>
    <string name="phone_accounts_make_sip_calls_with" msgid="4677789312053828493">"Келесінің көмегімен SIP қоңырауларын шалу"</string>
    <string name="phone_accounts_ask_every_time" msgid="4346499067149985702">"Алдымен сұрау"</string>
    <string name="phone_accounts_default_account_label" msgid="4183772241814460014">"Қолжетімді желі жоқ"</string>
    <string name="phone_accounts_settings_header" msgid="4141710640883261094">"Параметрлер"</string>
    <string name="phone_accounts_choose_accounts" msgid="5232948804226424002">"Есептік жазбаларды таңдау"</string>
    <string name="phone_accounts_selection_header" msgid="1365215726106915865">"Телефон есептік жазбалары"</string>
    <string name="phone_accounts_add_sip_account" msgid="2023821743341923271">"SIP есептік жазбасын қосу"</string>
    <string name="phone_accounts_configure_account_settings" msgid="1361715069911607109">"Есептік жазба параметрлерін конфигурациялау"</string>
    <string name="phone_accounts_all_calling_accounts" msgid="207619531589278471">"Барлық қоңырау шалу есептік жазбалары"</string>
    <string name="phone_accounts_all_calling_accounts_summary" msgid="8594186415822657011">"Қай есептік жазбалардың қоңырау шала алатынын таңдау"</string>
    <string name="wifi_calling" msgid="739018212480165598">"Wi-Fi қоңыраулары"</string>
    <string name="connection_service_default_label" msgid="1498481943805913754">"Кірістірілген байланыс қызметі"</string>
    <string name="voicemail" msgid="8693759337917898954">"Дауыстық пошта"</string>
    <string name="voicemail_settings_with_label" msgid="152724978380748296">"Дауыстық пошта (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="voicemail_abbreviated" msgid="2215592488517217448">"ДХ:"</string>
    <string name="make_and_receive_calls" msgid="1258596928285972166">"Қоңыраулар шалу және қабылдау"</string>
    <string name="smart_forwarding_settings_menu" msgid="3874243342391798449">"Қоңырауды басқа нөмірге бағыттау"</string>
    <string name="smart_forwarding_settings_menu_summary" msgid="8962247659470565059">"Бір нөмір қолжетімсіз болғанда, қоңырауларды әрдайым екінші нөмірге бағыттауға болады."</string>
    <string name="voicemail_notifications_preference_title" msgid="4019728578955102213">"Хабарландырулар"</string>
    <string name="cell_broadcast_settings" msgid="8740238216690502563">"Жедел таратылымдар"</string>
    <string name="call_settings" msgid="6112441768261754562">"Қоңырау параметрлері"</string>
    <string name="additional_gsm_call_settings" msgid="1391795981938800617">"Қосымша параметрлер"</string>
    <string name="additional_gsm_call_settings_with_label" msgid="1385241520708457376">"Қосымша параметрлер (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="sum_gsm_call_settings" msgid="4076647190996778012">"GSM ғана қоңырауының қосымша параметрлері"</string>
    <string name="additional_cdma_call_settings" msgid="8628958775721886909">"Қосымша CDMA қоңырау шалу параметрлері"</string>
    <string name="sum_cdma_call_settings" msgid="284753265979035549">"Қосымша CDMA ғана қоңырауларының параметрлері"</string>
    <string name="labelNwService" msgid="4699970172021870983">"Желі қызметінің параметрлері"</string>
    <string name="labelCallerId" msgid="3888899447379069198">"Қоңырау шалушының жеке анықтағышы"</string>
    <string name="sum_loading_settings" msgid="1826692909391168620">"Жүктеу параметрлері…"</string>
    <string name="sum_hide_caller_id" msgid="1071407020290873782">"Шығыс қоңырауларда нөмірді жасыру"</string>
    <string name="sum_show_caller_id" msgid="6768534125447290401">"Шығыс қоңыраулар нөмірді көрсету"</string>
    <string name="sum_default_caller_id" msgid="1954518825510901365">"Шығыс қоңырауларында менің нөмірім көрсетілуі үшін бастапқы оператор параметрлерін қолдану"</string>
    <string name="labelCW" msgid="6120513814915920200">"Күтудегі қоңырау"</string>
    <string name="sum_cw_enabled" msgid="8083061901633671397">"Қоңырау кезінде маған келген қоңыраулар жайлы хабарлау"</string>
    <string name="sum_cw_disabled" msgid="3648693907300104575">"Қоңырау кезінде маған келген қоңыраулар жайлы хабарлау"</string>
    <string name="call_forwarding_settings" msgid="3378927671091537173">"Қоңырауды басқа нөмірге бағыттау параметрлері"</string>
    <string name="call_forwarding_settings_with_label" msgid="8569489414006897127">"Қоңырауды басқа нөмірге бағыттау параметрлері (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="labelCF" msgid="2574386948026924737">"Қоңырауды басқа нөмірге бағыттау"</string>
    <string name="labelCFU" msgid="8147177368148660600">"Әрқашан бағыттау"</string>
    <string name="messageCFU" msgid="3560082430662923687">"Әрқашан осы нөмірді қолдану"</string>
    <string name="sum_cfu_enabled_indicator" msgid="4014187342724130197">"Барлық қоңырауларды бағыттауда"</string>
    <string name="sum_cfu_enabled" msgid="2450052502198827927">"Барлық қоңырауларды <xliff:g id="PHONENUMBER">{0}</xliff:g> нөміріне бағыттауда"</string>
    <string name="sum_cfu_enabled_no_number" msgid="6591985777096823616">"Нөмір қол жетімсіз"</string>
    <string name="sum_cfu_disabled" msgid="8384177689501334080">"Өшірулі"</string>
    <string name="labelCFB" msgid="6139853033106283172">"Бос емес болғанда"</string>
    <string name="messageCFB" msgid="3711089705936187129">"Бос болмағанда бағытталатын нөмір"</string>
    <string name="sum_cfb_enabled" msgid="5984198104833116690">"<xliff:g id="PHONENUMBER">{0}</xliff:g> нөміріне бағытталуда"</string>
    <string name="sum_cfb_disabled" msgid="4913145177320506827">"Өшірулі"</string>
    <string name="disable_cfb_forbidden" msgid="3506984333877998061">"Телефоныңыз қолданыста болғанда операторыңыз қоңырауды басқа нөмірге бағыттауды өшіруді қолдамайды."</string>
    <string name="labelCFNRy" msgid="1736067178393744351">"Жауап берілмегенде"</string>
    <string name="messageCFNRy" msgid="672317899884380374">"Жауап болмағанда бағытталатын нөмір"</string>
    <string name="sum_cfnry_enabled" msgid="6955775691317662910">"<xliff:g id="PHONENUMBER">{0}</xliff:g> нөміріне бағытталуда"</string>
    <string name="sum_cfnry_disabled" msgid="3884684060443538097">"Өшірулі"</string>
    <string name="disable_cfnry_forbidden" msgid="4308233959150658058">"Телефоныңыз жауап бермегенде операторыңыз қоңырауды басқа нөмірге бағыттауды өшіруді қолдамайды."</string>
    <string name="labelCFNRc" msgid="2614827454402079766">"Хабарласу мүмкін болмағанда"</string>
    <string name="messageCFNRc" msgid="6380695421020295119">"Хабарласа алмағанда бағытталатын нөмір"</string>
    <string name="sum_cfnrc_enabled" msgid="7010898346095497421">"<xliff:g id="PHONENUMBER">{0}</xliff:g> нөміріне бағытталуда"</string>
    <string name="sum_cfnrc_disabled" msgid="2684474391807469832">"Өшірулі"</string>
    <string name="disable_cfnrc_forbidden" msgid="5646361343094064333">"Телефоныңыз қол жетімсіз болғанда жабдықтаушы қоңырауды басқа нөмірге бағыттауды өшіруді қолдамайды."</string>
    <string name="updating_title" msgid="6146755386174019046">"Қоңырау параметрлері"</string>
    <string name="call_settings_admin_user_only" msgid="4526094783818216374">"Қоңырау параметрлерін тек әкімші пайдаланушы өзгерте алады."</string>
    <string name="call_settings_with_label" msgid="3401177261468593519">"Параметрлер (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="error_updating_title" msgid="7970259216988931777">"Қоңырау параметрлерінің қателігі"</string>
    <string name="reading_settings" msgid="1920291699287055284">"Параметрлерді оқуда…"</string>
    <string name="updating_settings" msgid="8171225533884883252">"Параметрлерді жаңартуда…"</string>
    <string name="reverting_settings" msgid="4752151682666912828">"Параметрлер қайтарылуда…"</string>
    <string name="response_error" msgid="6674110501330139405">"Желіден күтпеген жауап келді."</string>
    <string name="exception_error" msgid="7027667130619518211">"Желі немесе SIM картасының қателігі."</string>
    <string name="stk_cc_ss_to_dial_error" msgid="4440038807310535377">"SS сұрауы қалыпты қоңырауға өзгертілді"</string>
    <string name="stk_cc_ss_to_ussd_error" msgid="6095812685884176176">"SS сұрауы USSD сұрауына өзгертілді"</string>
    <string name="stk_cc_ss_to_ss_error" msgid="7920654012697945858">"Жаңа SS сұрауына өзгертілді"</string>
    <string name="stk_cc_ss_to_dial_video_error" msgid="3873905132181743781">"SS сұрауы бейне қоңырауға өзгертілді"</string>
    <string name="fdn_check_failure" msgid="18200614306525434">"Телефоныңыздың қолданбасындағы тұрақты теру нөмірлерінің параметрлері қосулы. Нәтижесінде қоңырауға қатысты кейбір функциялар жұмыс істемейді."</string>
    <string name="radio_off_error" msgid="2304459933248513376">"Бұл параметрлерді көруге дейін радионы қосыңыз."</string>
    <string name="close_dialog" msgid="2365884406356986917">"Жарайды"</string>
    <string name="enable" msgid="7248657275000173526">"Қосу"</string>
    <string name="disable" msgid="4678348128118573672">"Өшіру"</string>
    <string name="change_num" msgid="239476305819844391">"Жаңарту"</string>
  <string-array name="clir_display_values">
    <item msgid="5560134294467334594">"Желінің бастапқы параметрі"</item>
    <item msgid="7876195870037833661">"Нөмірді жасыру"</item>
    <item msgid="1108394741608734023">"Нөмірді көрсету"</item>
  </string-array>
    <string name="vm_changed" msgid="380744030726254139">"Дауыс хабарының нөмірі өзгертілді."</string>
    <string name="vm_change_failed" msgid="3352934863246208918">"Дауыс хабарының нөмірін өзгерте алмады. \nЕгер ақаулық шешілмесе жабдықтаушыңызға хабарласыңыз."</string>
    <string name="fw_change_failed" msgid="5298103228470214665">"Бағытталатын нөмірді өзгерте алмады. \nЕгер ақаулық шешілмесе, жабдықтаушыға хабарласыңыз."</string>
    <string name="fw_get_in_vm_failed" msgid="8862896836093833973">"Ағымдағы бағытталатын нөмір параметрлерін шығару және сақтау мүмкін болмады.\n Жаңа жабдықтаушыға ауысу оған қарамастан орындалсын ба?"</string>
    <string name="no_change" msgid="3186040086622435212">"Еш өзгеріс жасалмаған."</string>
    <string name="sum_voicemail_choose_provider" msgid="59911196126278922">"Дауыс хабары қызметін таңдау"</string>
    <string name="voicemail_default" msgid="2001233554889016880">"Операторыңыз"</string>
    <string name="vm_change_pin_old_pin" msgid="7295220109886682573">"Ескі PIN"</string>
    <string name="vm_change_pin_new_pin" msgid="5412922262839438097">"Жаңа PIN"</string>
    <string name="vm_change_pin_progress_message" msgid="3977357361934350336">"Күте тұрыңыз."</string>
    <string name="vm_change_pin_error_too_short" msgid="5974971097302710497">"Жаңа PIN код тым қысқа."</string>
    <string name="vm_change_pin_error_too_long" msgid="8476870806115051865">"Жаңа PIN код тым ұзын."</string>
    <string name="vm_change_pin_error_too_weak" msgid="7883744811891784882">"Жаңа PIN код тым әлсіз. Күшті құпия сөзде үздіксіз реттік немесе қайталанатын таңбалар болмауы тиіс."</string>
    <string name="vm_change_pin_error_mismatch" msgid="2754685537970757317">"Ескі PIN код сәйкес келмейді."</string>
    <string name="vm_change_pin_error_invalid" msgid="3972205462701668653">"Жаңа PIN кодта жарамсыз таңбалар бар."</string>
    <string name="vm_change_pin_error_system_error" msgid="6610603326230000207">"PIN кодты өзгерту мүмкін емес"</string>
    <string name="vvm_unsupported_message_format" msgid="11795090778411977">"Қолдау көрсетілмейтін хабар түрі, тыңдау үшін <xliff:g id="NUMBER">%s</xliff:g> нөміріне қоңырау шалыңыз."</string>
    <string name="network_settings_title" msgid="514120489499925574">"Мобильдік желі"</string>
    <string name="label_available" msgid="1181658289009300430">"Қол жетімді желілер"</string>
    <string name="load_networks_progress" msgid="5230707536168902952">"Іздеуде…"</string>
    <string name="empty_networks_list" msgid="4249426905018815316">"Ешқандай желілер табылмады."</string>
    <string name="network_query_error" msgid="8466081377231178298">"Желілер табылмады. Қайталап көріңіз."</string>
    <string name="register_on_network" msgid="9055203954040805084">"<xliff:g id="NETWORK">%s</xliff:g> желісіне тіркелуде…"</string>
    <string name="not_allowed" msgid="5613353860205691579">"SIM картаңыз бұл желіге жалғануға рұқсат бермейді."</string>
    <string name="connect_later" msgid="2308119155752343975">"Дәл қазір бұл желіге жалғана алмайды. Кейінірек қайта әрекеттеніп көріңіз."</string>
    <string name="registration_done" msgid="495135664535876612">"Желіге тіркелді."</string>
    <string name="already_auto" msgid="6067116884321285507">"Автоматты түрде таңдау қосылған."</string>
    <string name="select_automatically" msgid="1046727200631770962">"Желіні автоматты түрде таңдау"</string>
    <string name="manual_mode_disallowed_summary" msgid="70662262085937277">"%1$s желісіне қосылған кезде қолжетімсіз"</string>
    <string name="network_select_title" msgid="7733107364757544558">"Желі"</string>
    <string name="register_automatically" msgid="6017849844573519637">"Aвтоматты тіркелу…"</string>
    <string name="preferred_network_mode_title" msgid="2336624679902659306">"Қалаулы желі түрі"</string>
    <string name="preferred_network_mode_summary" msgid="1434820673166126609">"Желі жұмысының режимін өзгерту"</string>
    <string name="preferred_network_mode_dialogtitle" msgid="4048082093347807230">"Қалаулы желі түрі"</string>
    <string name="forbidden_network" msgid="4384929668343563440">"(тыйым салынған)"</string>
    <string name="choose_network_title" msgid="4023911977543009350">"Желі таңдау"</string>
    <string name="network_disconnected" msgid="2227251609006103194">"Желіге жалғанбаған"</string>
    <string name="network_connected" msgid="1288589103624338857">"Қосылды"</string>
    <string name="network_connecting" msgid="4927203097283533783">"Қосылуда…"</string>
    <string name="network_could_not_connect" msgid="8254009365807767243">"Қосылмады"</string>
  <string-array name="preferred_network_mode_choices">
    <item msgid="3628460389382468528">"GSM/WCDMA таңдалған"</item>
    <item msgid="8442633436636425221">"Тек қана GSM"</item>
    <item msgid="2032314385791760810">"Тек қана WCDMA"</item>
    <item msgid="6334554401059422303">"GSM/WCDMA (aвтоматты)"</item>
    <item msgid="1462198368200398663">"CDMA/EvDo (автоматты)"</item>
    <item msgid="3611460019185359968">"EvDo-сыз CDMA"</item>
    <item msgid="545430093607698090">"EvDo ғана"</item>
    <item msgid="4286774020869405140">"CDMA/EvDo/GSM/WCDMA"</item>
    <item msgid="4006002265696868538">"CDMA + LTE/EvDo"</item>
    <item msgid="8973936140318359205">"GSM/WCDMA/LTE"</item>
    <item msgid="3471059554252610472">"Жалпы"</item>
    <item msgid="2882615514545171802">"LTE"</item>
    <item msgid="8076204422288290116">"LTE / WCDMA"</item>
    <item msgid="3982984144824159726">"Тек қана TDSCDMA"</item>
    <item msgid="3686191974505922271">"TDSCDMA/WCDMA"</item>
    <item msgid="7135671700201836475">"LTE/TDSCDMA"</item>
    <item msgid="3736619459066330755">"TDSCDMA/GSM"</item>
    <item msgid="4778666570887216861">"LTE/TDSCDMA/GSM"</item>
    <item msgid="2952322596201849456">"TDSCDMA/GSM/WCDMA"</item>
    <item msgid="115984258536697617">"LTE/TDSCDMA/WCDMA"</item>
    <item msgid="7957991936217192636">"LTE/TDSCDMA/GSM/WCDMA"</item>
    <item msgid="2828588917858484655">"TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
    <item msgid="4989979948139945854">"LTE/TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
  </string-array>
    <string name="preferred_network_mode_wcdma_perf_summary" msgid="8521677230113533809">"Қалаулы желі режимі: WCDMA таңдалды"</string>
    <string name="preferred_network_mode_gsm_only_summary" msgid="3352445413437453511">"Қалаулы желі режимі: GSM ғана"</string>
    <string name="preferred_network_mode_wcdma_only_summary" msgid="2836897236221063413">"Қалаулы желі режимі: WCDMA ғана"</string>
    <string name="preferred_network_mode_gsm_wcdma_summary" msgid="3161255745326408587">"Қалаулы желі режимі: GSM / WCDMA"</string>
    <string name="preferred_network_mode_cdma_summary" msgid="3175690187294334241">"Қалаулы желі режимі: CDMA"</string>
    <string name="preferred_network_mode_cdma_evdo_summary" msgid="8332063064712726618">"Қалаулы желі режимі: CDMA / EvDo"</string>
    <string name="preferred_network_mode_cdma_only_summary" msgid="1309770926198634150">"Қалаулы желі режимі: CDMA ғана"</string>
    <string name="preferred_network_mode_evdo_only_summary" msgid="8472220691721269155">"Қалаулы желі режимі: EvDo ғана"</string>
    <string name="preferred_network_mode_cdma_evdo_gsm_wcdma_summary" msgid="4726682079415227330">"Қалаулы желі режимі: CDMA/EvDo/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_summary" msgid="574752287596469136">"Қалаулы желі режимі: LTE"</string>
    <string name="preferred_network_mode_lte_gsm_wcdma_summary" msgid="8455358514068283935">"Қалаулы желі режимі: GSM/WCDMA/LTE"</string>
    <string name="preferred_network_mode_lte_cdma_evdo_summary" msgid="228702246343742853">"Қалаулы желі режимі: CDMA+LTE/EVDO"</string>
    <string name="preferred_network_mode_global_summary" msgid="1633134285545730364">"Қалаулы желі режимі: Жаһандық"</string>
    <string name="preferred_network_mode_lte_wcdma_summary" msgid="9180775701594742750">"Қалаулы желі режимі: LTE / WCDMA"</string>
    <string name="preferred_network_mode_lte_gsm_umts_summary" msgid="633315028976225026">"Таңдаулы желі режимі: LTE / GSM / UMTS"</string>
    <string name="preferred_network_mode_lte_cdma_summary" msgid="3722647806454528426">"Таңдаулы желі режимі: LTE / CDMA"</string>
    <string name="preferred_network_mode_tdscdma_summary" msgid="8021016193718678775">"Қалаулы желі режимі: TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_wcdma_summary" msgid="2405154895437348623">"Таңдалған желі режимі: TDSCDMA / WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_summary" msgid="2104702896644235637">"Таңдалған желі режимі: LTE / TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_gsm_summary" msgid="4893784445338396204">"Таңдалған желі режимі: TDSCDMA / GSM"</string>
    <string name="preferred_network_mode_lte_tdscdma_gsm_summary" msgid="1815169717046729757">"Таңдалған желі режимі: LTE/GSM/TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_gsm_wcdma_summary" msgid="2195358773359424099">"Таңдалған желі режимі: TDSCDMA/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_wcdma_summary" msgid="1181424059695667803">"Таңдалған желі режимі: LTE/TDSCDMA/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_gsm_wcdma_summary" msgid="2526539326505354382">"Таңдалған желі режимі: LTE/TDSCDMA/GSM/WCDMA"</string>
    <string name="preferred_network_mode_tdscdma_cdma_evdo_gsm_wcdma_summary" msgid="8195248059196614939">"Таңдалған желі режимі: CDMA/EvDo/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_cdma_evdo_gsm_wcdma_summary" msgid="5596733053095592791">"Таңдалған желі режимі: LTE/TDSCDMA/CDMA/EvDo/GSM/WCDMA"</string>
    <string name="call_category" msgid="5863978196309462052">"Қоңырау"</string>
    <string name="network_operator_category" msgid="4830701959205735636">"Желі"</string>
    <string name="enhanced_4g_lte_mode_title" msgid="522191650223239171">"Жақсартылған 4G LTE режимі"</string>
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:0 (4447454259719947406) -->
    <string name="enhanced_4g_lte_mode_summary" msgid="2332175070522125850">"Дауыстық және басқа байланыстарды жақсарту үшін LTE қызметтерін пайдалану (ұсынылады)"</string>
    <string name="enhanced_4g_lte_mode_summary_o2" msgid="2467813449068614988">"Дауыстық және басқа байланыстарды жақсарту үшін 4G қызметтерін пайдалану (ұсынылады)"</string>
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:0 (2602242047481988063) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:1 (989876442920201921) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:2 (8852017734075358040) -->
    <string name="data_enabled" msgid="5972538663568715366">"Дерекқор қосылған"</string>
    <string name="data_enable_summary" msgid="2382798156640007971">"Деректерді пайдалануға рұқсат ету"</string>
    <string name="dialog_alert_title" msgid="6751344986194435476">"Назар аударыңыз"</string>
    <string name="roaming" msgid="7894878421600247140">"Роуминг"</string>
    <string name="roaming_enable" msgid="7331106985174381987">"Роуминг кезінде дерек тасымалдау қызметтеріне қосылу"</string>
    <string name="roaming_disable" msgid="1843417228755568110">"Роуминг кезінде дерек тасымалдау қызметтеріне қосылу"</string>
    <string name="roaming_reenable_message" msgid="6843814381576397939">"Роуминг өшірулі. Қосу үшін түртіңіз."</string>
    <string name="roaming_notification_title" msgid="4749053220884743110">"Ұялы байланыс жоғалып кетті"</string>
    <string name="roaming_warning" msgid="1603164667540144353">"Қомақты ақы алынуы мүмкін."</string>
    <string name="roaming_check_price_warning" msgid="7497570906830902550">"Бағасын желі провайдерінен біліңіз."</string>
    <string name="roaming_alert_title" msgid="3654815360303826008">"Деректер роумингіне рұқсат берілсін бе?"</string>
    <string name="data_usage_title" msgid="4042209259808900283">"Қолданба деректерінің трафигі"</string>
    <string name="data_usage_template" msgid="8526428824844656364">"<xliff:g id="ID_2">%2$s</xliff:g> аралығында <xliff:g id="ID_1">%1$s</xliff:g> мобильдік дерек қолданылды"</string>
    <string name="advanced_options_title" msgid="8074895510265488035">"Қосымша"</string>
    <string name="carrier_settings_euicc" msgid="6714062862127226405">"Оператор"</string>
    <string name="keywords_carrier_settings_euicc" msgid="6861505396475991277">"оператор, esim, sim, euicc, операторларды ауыстыру, оператор қосу"</string>
    <string name="carrier_settings_euicc_summary" msgid="5115001942761995457">"<xliff:g id="CARRIER_NAME">%1$s</xliff:g> — <xliff:g id="PHONE_NUMBER">%2$s</xliff:g>"</string>
    <string name="mobile_data_settings_title" msgid="4661165467914727157">"Мобильдік деректер"</string>
    <string name="mobile_data_settings_summary" msgid="5087255915840576895">"Деректерге мобильдік желі арқылы кіру"</string>
    <string name="data_usage_disable_mobile" msgid="3577275288809667615">"Мобильдік байланысты өшіру қажет пе?"</string>
    <string name="sim_selection_required_pref" msgid="7049424902961844236">"Таңдау қажет"</string>
    <string name="sim_change_data_title" msgid="5332425991853799280">"SIM картасын ауыстыру қажет пе?"</string>
    <string name="sim_change_data_message" msgid="2163963581444907496">"<xliff:g id="OLD_SIM">%2$s</xliff:g> орнына <xliff:g id="NEW_SIM">%1$s</xliff:g> пайдалану қажет пе?"</string>
    <string name="wifi_calling_settings_title" msgid="7741961465416430470">"Wi-Fi қоңыраулары"</string>
    <string name="video_calling_settings_title" msgid="539714564273795574">"Оператор бейне қоңыраулары"</string>
    <string name="gsm_umts_options" msgid="6538311689850981686">"GSM/UMTS опциялары"</string>
    <string name="cdma_options" msgid="4016822858172249884">"CDMA (кең жолақты әртүрлі кодты бірнеше қол жетімділік) опциялары"</string>
    <string name="throttle_data_usage" msgid="3715677828160555808">"Дерек шығыны"</string>
    <string name="throttle_current_usage" msgid="8762280193043815361">"Ағымдағы мерзімде қолданылған дерекқор"</string>
    <string name="throttle_time_frame" msgid="1915198770363734685">"Дерекқор қолдану мерзімі"</string>
    <string name="throttle_rate" msgid="4710388992676803508">"Дерекқор мөлшеріне қатысты саясат"</string>
    <string name="throttle_help" msgid="243651091785169900">"Толығырақ ақпарат"</string>
    <string name="throttle_status_subtext" msgid="1657318943142085170">"<xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g>٪), барлық ең көп мерзім <xliff:g id="USED_2">%3$s</xliff:g> \nКелесі мерзім <xliff:g id="USED_3">%4$d</xliff:g> күнде басталады(<xliff:g id="USED_4">%5$s</xliff:g>)"</string>
    <string name="throttle_data_usage_subtext" msgid="6029276011123694701">"<xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g>٪), барлық ең көп мерзім <xliff:g id="USED_2">%3$s</xliff:g>"</string>
    <string name="throttle_data_rate_reduced_subtext" msgid="7492763592720107737">"<xliff:g id="USED_0">%1$s</xliff:g> ең көп мөлшерінен асып кетті\nДерекқор мөлшері <xliff:g id="USED_1">%2$d</xliff:g> Kб/с шамасына азайтылды"</string>
    <string name="throttle_time_frame_subtext" msgid="7732763021560399960">"Мерзімі аяқталған айналым <xliff:g id="USED_0">%1$d</xliff:g>٪ \nКелесі мерзім <xliff:g id="USED_1">%2$d</xliff:g> күнде басталады (<xliff:g id="USED_2">%3$s</xliff:g>)"</string>
    <string name="throttle_rate_subtext" msgid="2149102656120726855">"Егер дерекқор қолдану анықталған шегінен асып кетсе, дерекқор мөлшері <xliff:g id="USED">%1$d</xliff:g> Kб/с шамасына азайтылады."</string>
    <string name="throttle_help_subtext" msgid="5217706521499010816">"Жабдықтаушының ұялы желі дерекқорын қолдану саясаты туралы толығырақ ақпарат"</string>
    <string name="cell_broadcast_sms" msgid="5584192824053625842">"Ұялы таратылымды SMS"</string>
    <string name="enable_disable_cell_bc_sms" msgid="4851147873691392255">"Ұялы таратылымды SMS"</string>
    <string name="cell_bc_sms_enable" msgid="6441688565738921084">"Ұялы таратылымды SMS қосылған"</string>
    <string name="cell_bc_sms_disable" msgid="3398365088309408749">"Ұялы таратылымды SMS өшірілген"</string>
    <string name="cb_sms_settings" msgid="651715019785107312">"Ұялы таратылымды SMS параметрлері"</string>
    <string name="enable_disable_emergency_broadcast" msgid="2157014609041245335">"Төтенше таратылым"</string>
    <string name="emergency_broadcast_enable" msgid="2645980025414010211">"Төтенше таратылым қосылған"</string>
    <string name="emergency_broadcast_disable" msgid="3665199821267569426">"Төтенше таратылым өшірілген"</string>
    <string name="enable_disable_administrative" msgid="6501582322182059412">"Басқарушы"</string>
    <string name="administrative_enable" msgid="1750086122962032235">"Басқару қосулы"</string>
    <string name="administrative_disable" msgid="8433273857248698539">"Басқару өшірулі"</string>
    <string name="enable_disable_maintenance" msgid="1819693083025106678">"Тех-қызметтер"</string>
    <string name="maintenance_enable" msgid="8566636458770971189">"Тех-қызметтер қосылған"</string>
    <string name="maintenance_disable" msgid="7340189100885066077">"Тех-қызметтер өшірілген"</string>
    <string name="general_news_settings" msgid="4968779723948432978">"Жалпы жаңалықтар"</string>
    <string name="bf_news_settings" msgid="3935593091894685267">"Бизнес және қаржы жаңалықтары"</string>
    <string name="sports_news_settings" msgid="7649399631270052835">"Спорт жаңалықтары"</string>
    <string name="entertainment_news_settings" msgid="5051153952959405035">"Ойын-сауық жаңалықтары"</string>
    <string name="enable_disable_local" msgid="7890281063123416120">"Жергілікті"</string>
    <string name="local_enable" msgid="6370463247609136359">"Жергілікті жаңалықтар қосылған"</string>
    <string name="local_disable" msgid="4405691986943795798">"Жергілікті жаңалықтар өшірілген"</string>
    <string name="enable_disable_regional" msgid="4905652414535565872">"Аймақтық"</string>
    <string name="regional_enable" msgid="4434680415437834759">"Аймақтық жаңалықтар қосылған"</string>
    <string name="regional_disable" msgid="5359325527213850077">"Аймақтық жаңалықтар өшірілген"</string>
    <string name="enable_disable_national" msgid="236278090206880734">"Ұлттық"</string>
    <string name="national_enable" msgid="1172443648912246952">"Ұлттық жаңалықтар қосылған"</string>
    <string name="national_disable" msgid="326018148178601166">"Ұлттық жаңалықтар қосылған"</string>
    <string name="enable_disable_international" msgid="7535348799604565592">"Халықаралық"</string>
    <string name="international_enable" msgid="5855356769925044927">"Халықаралық жаңалықтар қосылған"</string>
    <string name="international_disable" msgid="2850648591041088931">"Халықаралық жаңалықтар өшірілген"</string>
    <string name="list_language_title" msgid="2841683501919760043">"Тіл"</string>
    <string name="list_language_summary" msgid="8109546531071241601">"Жаңа тіл таңдау"</string>
  <string-array name="list_language_entries">
    <item msgid="6137851079727305485">"Ағылшын"</item>
    <item msgid="1151988412809572526">"Француз"</item>
    <item msgid="577840534704312665">"Испан"</item>
    <item msgid="8385712091143148180">"Жапон"</item>
    <item msgid="1858401628368130638">"Кәріс"</item>
    <item msgid="1933212028684529632">"Қытай"</item>
    <item msgid="1908428006803639064">"Иврит"</item>
  </string-array>
  <string-array name="list_language_values">
    <item msgid="1804908636436467150">"1"</item>
    <item msgid="289708030346890334">"2"</item>
    <item msgid="1121469729692402684">"3"</item>
    <item msgid="2614093115912897722">"4"</item>
    <item msgid="2411164639857960614">"5"</item>
    <item msgid="5884448729274543324">"6"</item>
    <item msgid="5511864807618312598">"7"</item>
  </string-array>
    <string name="list_language_dtitle" msgid="5442908726538951934">"Тілдер"</string>
    <string name="enable_disable_local_weather" msgid="986967454867219114">"Жергілікті ауа райы"</string>
    <string name="local_weather_enable" msgid="6199315114382448922">"Жергілікті жаңалықтар қосылған"</string>
    <string name="local_weather_disable" msgid="2510158089142626480">"Жергілікті ауа райы өшірілген"</string>
    <string name="enable_disable_atr" msgid="8339572391278872343">"Аймақтағы көлік кептелісі туралы хабарлау"</string>
    <string name="atr_enable" msgid="5541757457789181799">"Аймақтағы көлік кептелісі туралы хабарлау қосылған"</string>
    <string name="atr_disable" msgid="7085558154727596455">"Аймақтағы көлік кептелісі туралы хабарлау өшірілген"</string>
    <string name="enable_disable_lafs" msgid="668189073721277199">"Жергілікті ұшақ кестелері"</string>
    <string name="lafs_enable" msgid="2791978667205137052">"Жергілікті әуежайдың ұшақ кестелері қосылған"</string>
    <string name="lafs_disable" msgid="2391212397725495350">"Жергілікті әуежайдың ұшақ кестелері өшірілген"</string>
    <string name="enable_disable_restaurants" msgid="6240381945336814024">"Мейрамханалар"</string>
    <string name="restaurants_enable" msgid="5137657479469118847">"Мейманханалар қосылған"</string>
    <string name="restaurants_disable" msgid="3678480270938424092">"Мейманханалар өшірілген"</string>
    <string name="enable_disable_lodgings" msgid="1822029172658551202">"Қонақ үйлер"</string>
    <string name="lodgings_enable" msgid="3230042508992850322">"Қонақ үйлер қосылған"</string>
    <string name="lodgings_disable" msgid="3387879742320682391">"Қонақ үйлер өшірілген"</string>
    <string name="enable_disable_retail_directory" msgid="1357809784475660303">"Жеке сатылым анықтамасы"</string>
    <string name="retail_directory_enable" msgid="3280626290436111496">"Жеке сатушылар анықтамасы қосылған"</string>
    <string name="retail_directory_disable" msgid="6479739816662879027">"Жеке сатушылар анықтамасы өшірілген"</string>
    <string name="enable_disable_advertisements" msgid="5999495926176182128">"Жарнамалар"</string>
    <string name="advertisements_enable" msgid="2050305021264683786">"Жарнамалар қосулы"</string>
    <string name="advertisements_disable" msgid="8350985908788707935">"Жарнамалар өшірулі"</string>
    <string name="enable_disable_stock_quotes" msgid="6397810445293533603">"Биржа жаңалықтары"</string>
    <string name="stock_quotes_enable" msgid="4384802470887170543">"Биржа жаңалықтары қосылған"</string>
    <string name="stock_quotes_disable" msgid="4781450084565594998">"Биржа жаңалықтары өшірілген"</string>
    <string name="enable_disable_eo" msgid="4863043263443942494">"Жұмыс мүмкіндіктері"</string>
    <string name="eo_enable" msgid="8623559062015685813">"Жұмыс мүмкіндіктері қосылған"</string>
    <string name="eo_disable" msgid="3863812478090907609">"Жұмыс мүмкіндіктері өшірілген"</string>
    <string name="enable_disable_mhh" msgid="908214593528968522">"Медицина, Денсаулық және Аурухана"</string>
    <string name="mhh_enable" msgid="5544500632306446815">"Медицина, Денсаулық және Аурухана қосылған"</string>
    <string name="mhh_disable" msgid="8998210550117117437">"Медицина, Денсаулық және Аурухана өшірілген"</string>
    <string name="enable_disable_technology_news" msgid="3517184627114999149">"Технологиялық жаңалықтар"</string>
    <string name="technology_news_enable" msgid="7995209394210455181">"Технология жаңалықтары қосылған"</string>
    <string name="technology_news_disable" msgid="5483490380561851946">"Технология жаңалықтары өшірілген"</string>
    <string name="enable_disable_multi_category" msgid="626771003122899280">"Бірнеше категориялы"</string>
    <string name="multi_category_enable" msgid="1179299804641721768">"Бірнеше категория қосылған"</string>
    <string name="multi_category_disable" msgid="880104702904139505">"Бірнеше категория өшірілген"</string>
    <string name="network_lte" msgid="7702681952521375754">"LTE (ұсынылған)"</string>
    <string name="network_4G" msgid="2723512640529983138">"4Г (ұсынылған)"</string>
    <string name="network_global" msgid="1323190488685355309">"Жаһандық"</string>
    <string name="cdma_system_select_title" msgid="5757657769327732833">"Жүйе таңдау"</string>
    <string name="cdma_system_select_summary" msgid="60460043745797517">"CDMA роуминг режимін өзгерту"</string>
    <string name="cdma_system_select_dialogtitle" msgid="6083355415165359075">"Жүйе таңдау"</string>
  <string-array name="cdma_system_select_choices">
    <item msgid="176474317493999285">"Hегізгі ғана"</item>
    <item msgid="1205664026446156265">"Aвтоматты"</item>
  </string-array>
    <string name="cdma_subscription_title" msgid="1162564010076763284">"CDMA (кең жолақты әртүрлі кодты бірнеше қол жетімділік) жазылымы"</string>
    <string name="cdma_subscription_summary" msgid="2530890766115781140">"RUIM/SIM және NV арасында ауысу"</string>
    <string name="cdma_subscription_dialogtitle" msgid="2699527950523333110">"жазылым"</string>
  <string-array name="cdma_subscription_choices">
    <item msgid="2258014151300708431">"RUIM/SIM"</item>
    <item msgid="5127722015571873880">"NV желісі"</item>
  </string-array>
  <string-array name="cdma_subscription_values">
    <item msgid="7494167883478914080">"0"</item>
    <item msgid="6043847456049107742">"1"</item>
  </string-array>
    <string name="cdma_activate_device" msgid="3793805892364814518">"Құрылғыны іске қосу"</string>
    <string name="cdma_lte_data_service" msgid="4255018217292548962">"Дерекқор қызметін орнату"</string>
    <string name="carrier_settings_title" msgid="9028166176523012300">"Жабдықтаушы параметрлері"</string>
    <string name="fdn" msgid="7878832555095183202">"Тұрақты теру нөмірлері"</string>
    <string name="fdn_with_label" msgid="187084204115493366">"Тұрақты теру нөмірлері (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="manage_fdn_list" msgid="8777755791892122369">"ТТН тізімі"</string>
    <string name="fdn_list_with_label" msgid="7437232552210469217">"Бекітілген теру нөмірлерінің тізімі (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="fdn_activation" msgid="2156479741307463576">"Тұрақты теру нөмірлерін қосу"</string>
    <string name="fdn_enabled" msgid="5238109009915521240">"Тұрақты теру нөмірлері қосылған"</string>
    <string name="fdn_disabled" msgid="4700049736675368279">"Тұрақты теру нөмірлері өшірілген."</string>
    <string name="enable_fdn" msgid="3740191529180493851">"Тұрақты теру нөмірін қосу"</string>
    <string name="disable_fdn" msgid="7944020890722540616">"Тұрақты теру нөмірін өшіру"</string>
    <string name="change_pin2" msgid="2153563695382176676">"PIN2 кодын өзгерту"</string>
    <string name="enable_fdn_ok" msgid="7215588870329688132">"Тұрақты теру нөмірін өшіру"</string>
    <string name="disable_fdn_ok" msgid="5727046928930740173">"Тұрақты теру нөмірін қосу"</string>
    <string name="sum_fdn" msgid="1959399454900272878">"Тұрақты теру нөмірлерін басқару"</string>
    <string name="sum_fdn_change_pin" msgid="6666549734792827932">"ТТН қол жетімділігі үшін PIN кодты өзгерту"</string>
    <string name="sum_fdn_manage_list" msgid="8431088265332628316">"Телефон нөмірлері тізімін басқару"</string>
    <string name="voice_privacy" msgid="3776841382844614716">"Дауыс құпиялығы"</string>
    <string name="voice_privacy_summary" msgid="3159383389833516214">"Жетілдірілген құпиялылық режимін қосу"</string>
    <string name="tty_mode_option_title" msgid="9033098925144434669">"Tелетайп режимі"</string>
    <string name="tty_mode_option_summary" msgid="1073835131534808732">"Телетайп режиміне реттеу"</string>
    <string name="auto_retry_mode_title" msgid="4073265511427813322">"Әрекетті автоматты қайталау"</string>
    <string name="auto_retry_mode_summary" msgid="4973886004067532288">"Әрекетті автоматты қайталау режимін қосу"</string>
    <string name="tty_mode_not_allowed_video_call" msgid="3795846787901909176">"Бейне қоңырау барысында Телетайп режимін өзгертуге рұқсат етілмеген"</string>
    <string name="menu_add" msgid="1882023737425114762">"Байланыс қосу"</string>
    <string name="menu_edit" msgid="7143003705504672374">"Байланыс өңдеу"</string>
    <string name="menu_delete" msgid="3977150783449642851">"Байланыс жою"</string>
    <string name="menu_dial" msgid="3223106222819685808">"Контактіге қоңырау шалу"</string>
    <string name="get_pin2" msgid="8204677063922225311">"PIN2 кодын теріңіз"</string>
    <string name="name" msgid="7329028332786872378">"Атауы"</string>
    <string name="number" msgid="7905950798349903858">"Нөмір"</string>
    <string name="save" msgid="4094274636321939086">"Сақтау"</string>
    <string name="add_fdn_contact" msgid="2481915899633353976">"Тұрақты теру нөмірін қосу"</string>
    <string name="adding_fdn_contact" msgid="7627379633721940991">"Тұрақты теру нөмірін қосуда…"</string>
    <string name="fdn_contact_added" msgid="7458335758501736665">"Тұрақты теру нөмірі қосылды."</string>
    <string name="edit_fdn_contact" msgid="7976936035587081480">"Тұрақты теру нөмірін жөндеу"</string>
    <string name="updating_fdn_contact" msgid="8370929876849803600">"Тұрақты теру нөмірлерін жаңартуда…"</string>
    <string name="fdn_contact_updated" msgid="5497828782609005017">"Тұрақты теру нөмірі жаңартылды."</string>
    <string name="delete_fdn_contact" msgid="6668958073074151717">"Тұрақты теру нөмірін өшіру"</string>
    <string name="deleting_fdn_contact" msgid="5669163206349319969">"Тұрақты теру нөмірін өшіруде…"</string>
    <string name="fdn_contact_deleted" msgid="7154162327112259569">"Тұрақты теру нөмірі жойылды."</string>
    <string name="pin2_invalid" msgid="5470854099230755944">"ТТН жаңартылмады, себебі қате PIN код терілді."</string>
    <string name="fdn_invalid_number" msgid="2062898833049589309">"FDN жаңартылмады, себебі нөмір 20 саннан аспауы тиіс."</string>
    <string name="pin2_or_fdn_invalid" msgid="6025144083384701197">"ТТН жаңартылмады. PIN2 қате болды немесе телефон нөмірі қабылданбады."</string>
    <string name="fdn_failed" msgid="540018079008319747">"Тұрақты теру нөмірлерінің жұмысы орындалмады."</string>
    <string name="simContacts_emptyLoading" msgid="2203331234764498011">"SIM картасынан оқу…"</string>
    <string name="simContacts_empty" msgid="5270660846489561932">"SIM картаңызда контактілер жоқ."</string>
    <string name="simContacts_title" msgid="1861472842524839921">"Импортталатын контактілерді таңдау"</string>
    <string name="simContacts_airplaneMode" msgid="5254946758982621072">"Контактілерді SIM картасынан импорттау үшін ұшақ режимін өшіріңіз."</string>
    <string name="enable_pin" msgid="5422767284133234860">"SIM PIN кодын іске қосу/істен шығару"</string>
    <string name="change_pin" msgid="9174186126330785343">"SIM PIN кодын өзгерту"</string>
    <string name="enter_pin_text" msgid="8532615714751931951">"SIM PIN коды:"</string>
    <string name="oldPinLabel" msgid="5287773661246368314">"Ескі PIN"</string>
    <string name="newPinLabel" msgid="207488227285336897">"Жаңа PIN"</string>
    <string name="confirmPinLabel" msgid="257597715098070206">"Жаңа PIN кодты растау"</string>
    <string name="badPin" msgid="8955102849303984935">"Сіз терген ескі PIN код дұрыс емес. Қайта әрекеттеніңіз."</string>
    <string name="mismatchPin" msgid="5923253370683071889">"Сіз  терген PIN кодтар сәйкес емес. Қайта әрекеттеніңіз."</string>
    <string name="invalidPin" msgid="5981171102258684792">"4-8 саннан тұратын PIN кодын теру."</string>
    <string name="disable_sim_pin" msgid="3419351358300716472">"SIM PIN кодын тазалау"</string>
    <string name="enable_sim_pin" msgid="4845145659651484248">"SIM PIN кодын орнату"</string>
    <string name="enable_in_progress" msgid="3417917024688497010">"PIN орнатылуда…"</string>
    <string name="enable_pin_ok" msgid="2918545971413270063">"PIN орнатылды"</string>
    <string name="disable_pin_ok" msgid="2109571368635883688">"PIN тазаланды"</string>
    <string name="pin_failed" msgid="5644377896213584760">"PIN дұрыс емес"</string>
    <string name="pin_changed" msgid="4455736268023261662">"PIN коды жаңартылды"</string>
    <string name="puk_requested" msgid="5921393215789090200">"Құпия сөз дұрыс емес. PIN қазір бөгелген. PUK коды сұралды."</string>
    <string name="enter_pin2_text" msgid="8339444124477720345">"PIN2"</string>
    <string name="oldPin2Label" msgid="8559146795026261502">"Ескі PIN2"</string>
    <string name="newPin2Label" msgid="4573956902204349054">"Жаңа PIN2 коды"</string>
    <string name="confirmPin2Label" msgid="8100319484454787708">"PIN2 кодын растау"</string>
    <string name="badPuk2" msgid="7910064009531541708">"PUK2 коды дұрыс емес. Әрекетті қайталаңыз."</string>
    <string name="badPin2" msgid="6646896629970023109">"Ескі PIN2 коды дұрыс емес. Әрекетті қайталаңыз."</string>
    <string name="mismatchPin2" msgid="4177967478551851117">"PIN2 кодтары сәйкес емес. Әрекетті қайталаңыз."</string>
    <string name="invalidPin2" msgid="1757045131429105595">"4-8 саннан тұратын PIN2 кодын енгізіңіз."</string>
    <string name="invalidPuk2" msgid="7059081153334815973">"8 саннан тұратын PUK2 кодын енгізіңіз."</string>
    <string name="pin2_changed" msgid="3724522579945610956">"PIN2 коды жаңартылды"</string>
    <string name="label_puk2_code" msgid="4688069961795341948">"PUK2 кодын енгізіңіз"</string>
    <string name="fdn_enable_puk2_requested" msgid="4991074891459554705">"Құпия сөз дұрыс емес. PIN2 енді бөгелді. Әрекетті қайталау үшін PIN 2 кодын өзгертіңіз."</string>
    <string name="puk2_requested" msgid="5831015200030161434">"Құпия сөз дұрыс емес. SIM қазір бекітілген. PUK2 кодын енгізіңіз."</string>
    <string name="puk2_blocked" msgid="3150263853077280049">"PUK2 уақытша бөгелген."</string>
    <string name="pin2_attempts" msgid="720736232885011507">\n"<xliff:g id="NUMBER">%d</xliff:g> әрекет қалды."</string>
    <string name="pin2_unblocked" msgid="7791600368153469078">"PIN2 енді бөгелмеген"</string>
    <string name="pin2_error_exception" msgid="1088689322248996699">"Желі немесе SIM картасының қатесі"</string>
    <string name="doneButton" msgid="2859593360997984240">"Дайын"</string>
    <string name="voicemail_settings_number_label" msgid="8524164258691887790">"Дауыстық пошта нөмірі"</string>
    <string name="card_title_dialing" msgid="5769417478498348054">"Теруде"</string>
    <string name="card_title_redialing" msgid="8253487008234167266">"Қайта терілуде"</string>
    <string name="card_title_conf_call" msgid="1162980346189744501">"Мәжіліс қоңырауы"</string>
    <string name="card_title_incoming_call" msgid="7364539451234646909">"Келген қоңырау"</string>
    <string name="card_title_call_ended" msgid="5544730338889702298">"Қоңырау аяқталды"</string>
    <string name="card_title_on_hold" msgid="821463117892339942">"Күтуде"</string>
    <string name="card_title_hanging_up" msgid="3999101620995182450">"Телефон құлағын ілуде"</string>
    <string name="card_title_in_call" msgid="6346543933068225205">"Қоңырау"</string>
    <string name="notification_voicemail_title" msgid="8933468752045550523">"Жаңа дауыс хабары"</string>
    <string name="notification_voicemail_title_count" msgid="4366360747660929916">"(<xliff:g id="COUNT">%d</xliff:g>) дауыс хабары"</string>
    <string name="notification_voicemail_text_format" msgid="4447323569453981685">"<xliff:g id="VOICEMAIL_NUMBER">%s</xliff:g> нөмірін теру"</string>
    <string name="notification_voicemail_no_vm_number" msgid="760963466895609716">"Дауыс хабарының нөмірі белгісіз"</string>
    <string name="notification_network_selection_title" msgid="4224455487793492772">"Қызмет көрсетілмейді"</string>
    <string name="notification_network_selection_text" msgid="7550380440576731104">"Таңдалған желі (<xliff:g id="OPERATOR_NAME">%s</xliff:g>) қолжетімсіз"</string>
    <string name="incall_error_power_off" product="watch" msgid="2007450435656211658">"Қоңырау шалу мүмкін болуы үшін мобильдік байланысты қосып, ұшақ режимін немесе батарея үнемдеу режимін өшіріңіз."</string>
    <string name="incall_error_power_off" product="default" msgid="2947938060513306698">"Қоңырау шалу үшін ұшақ режимін өшіріңіз."</string>
    <string name="incall_error_power_off_wfc" msgid="8711428920632416575">"Қоңырау шалу үшін ұшақ режимін өшіріңіз не сымсыз желіге қосылыңыз."</string>
    <string name="incall_error_ecm_emergency_only" msgid="738708660612388692">"Төтенше емес қоңырау шалу үшін төтенше қоңырауды кері шалу режимінен шығыңыз."</string>
    <string name="incall_error_emergency_only" msgid="4678640422710818317">"Желіде тіркелмеген."</string>
    <string name="incall_error_out_of_service" msgid="8587993036435080418">"Ұялы желі қол жетімсіз."</string>
    <string name="incall_error_out_of_service_wfc" msgid="8741629779555132471">"Мобильдік желі қолжетімді емес. Қоңырау шалу үшін сымсыз желіге қосылыңыз."</string>
    <string name="incall_error_no_phone_number_supplied" msgid="1150414018684246528">"Қоңырау шалу үшін жарамды нөмірді енгізіңіз."</string>
    <string name="incall_error_call_failed" msgid="5891978320269774095">"Қоңырау шалынбады."</string>
    <string name="incall_error_cannot_add_call" msgid="8878159278947023326">"Қоңырауды қазір қосу мүмкін емес. Хабар жіберіп хабарласуға болады."</string>
    <string name="incall_error_supp_service_unknown" msgid="655570339115407698">"Қызметке қолдау көрсетілмейді"</string>
    <string name="incall_error_supp_service_switch" msgid="5237002176899962862">"Қоңырауларды ауыстыру мүмкін емес."</string>
    <string name="incall_error_supp_service_resume" msgid="7147983409782027448">"Қоңырауды жалғастыру мүмкін болмады."</string>
    <string name="incall_error_supp_service_separate" msgid="7224393405134545246">"Қоңырауды бөлу мүмкін емес."</string>
    <string name="incall_error_supp_service_transfer" msgid="7235952238189391438">"Тасымалдау мүмкін емес."</string>
    <string name="incall_error_supp_service_conference" msgid="2530955482970678150">"Қоңыраулар біріктірілмеді."</string>
    <string name="incall_error_supp_service_reject" msgid="8998568661508655638">"Қоңырауды қабылдамау мүмкін емес."</string>
    <string name="incall_error_supp_service_hangup" msgid="7434513517153834426">"Қоңырау(лар)ды босату мүмкін емес."</string>
    <string name="incall_error_supp_service_hold" msgid="7967020511232222078">"Қоңырауларды ұстау мүмкін емес."</string>
    <string name="incall_error_wfc_only_no_wireless_network" msgid="1782466780452640089">"Қоңырау шалу үшін сымсыз желіге қосылыңыз."</string>
    <string name="incall_error_promote_wfc" msgid="106510757624022064">"Қоңырау шалу үшін, Wi-Fi желісін қосыңыз."</string>
    <string name="emergency_information_hint" msgid="399011533038204351">"Төтенше жағдайда қолданылатын деректер"</string>
    <string name="emergency_information_owner_hint" msgid="688331472291637149">"Иесі"</string>
    <string name="emergency_information_confirm_hint" msgid="4039012670779853030">"Ақпаратты көру үшін қайта түртіңіз"</string>
    <string name="emergency_enable_radio_dialog_title" msgid="4627849966634578257">"Төтенше қоңырау"</string>
    <string name="single_emergency_number_title" msgid="4959203129714396515">"Төтенше жағдай қызметі"</string>
    <string name="numerous_emergency_numbers_title" msgid="754158099451343898">"Төтенше жағдай қызметтері"</string>
    <string name="emergency_call_shortcut_hint" msgid="6506167229097004348">"<xliff:g id="EMERGENCY_NUMBER">%s</xliff:g> нөміріне қоңырау шалу үшін, түймені қайта түртіңіз"</string>
    <string name="emergency_enable_radio_dialog_message" msgid="207613549344420291">"Радионы қосуда…"</string>
    <string name="emergency_enable_radio_dialog_retry" msgid="5960061579996526883">"Қызмет жоқ. Әрекет қайталануда…"</string>
    <string name="radio_off_during_emergency_call" msgid="2535800034010306830">"Жедел қызметке қоңырау шалу кезінде ұшақ режимін қолдану мүмкін емес."</string>
    <string name="dial_emergency_error" msgid="1509085166367420355">"Қоңырау шалу мүмкін емес. <xliff:g id="NON_EMERGENCY_NUMBER">%s</xliff:g> жедел нөмір емес."</string>
    <string name="dial_emergency_empty_error" msgid="9130194953830414638">"Қоңырау шалу мүмкін емес. Жедел нөмірді теріңіз."</string>
    <string name="dial_emergency_calling_not_available" msgid="5675557523782491826">"Төтенше жағдай қызметіне қоңырау шалу мүмкіндігі жоқ"</string>
    <string name="police_type_description" msgid="5324410799919829693">"Полиция"</string>
    <string name="ambulance_type_description" msgid="4114815025408089866">"Жедел жәрдем"</string>
    <string name="fire_type_description" msgid="7145996705197064710">"Өрт"</string>
    <string name="description_concat_format" msgid="7141070875487870177">"%1$s, %2$s"</string>
    <string name="dialerKeyboardHintText" msgid="9192914825413747792">"Теру үшін пернетақтаны қолдану"</string>
    <string name="onscreenHoldText" msgid="2285258239691145872">"Күту"</string>
    <string name="onscreenEndCallText" msgid="4403855834875398585">"Аяқтау"</string>
    <string name="onscreenShowDialpadText" msgid="8561805492659639893">"Теру тақтасы"</string>
    <string name="onscreenMuteText" msgid="5011369181754261374">"Үнсіз"</string>
    <string name="onscreenAddCallText" msgid="5140385634712287403">"Қоңырау қосу"</string>
    <string name="onscreenMergeCallsText" msgid="6640195098064538950">"Қоңырауларды біріктіру"</string>
    <string name="onscreenSwapCallsText" msgid="1602990689244030047">"Алмастыру"</string>
    <string name="onscreenManageCallsText" msgid="5473231160123254154">"Қоңырауларды басқару"</string>
    <string name="onscreenManageConferenceText" msgid="6485935856534311346">"Mәжілісті басқару"</string>
    <string name="onscreenAudioText" msgid="1710087112800041743">"Aудио"</string>
    <string name="onscreenVideoCallText" msgid="4800924186056115442">"Видео қоңырау"</string>
    <string name="importSimEntry" msgid="6614358325359736031">"Импорттау"</string>
    <string name="importAllSimEntries" msgid="1503181169636198673">"Барлығын импорттау"</string>
    <string name="importingSimContacts" msgid="7374056215462575769">"SIM контактілерін импортттау"</string>
    <string name="importToFDNfromContacts" msgid="2130620207013368580">"Контактілерден импорттау"</string>
    <string name="singleContactImportedMsg" msgid="6868483416182599206">"Контакт импортталды"</string>
    <string name="failedToImportSingleContactMsg" msgid="415399285420353917">"Контактіні импорттау сәтсіз аяқталды"</string>
    <string name="hac_mode_title" msgid="8740268574688743289">"Есту аппараттары"</string>
    <string name="hac_mode_summary" msgid="6833851160514929341">"Есту аппаратының қолдауын қосу"</string>
    <string name="rtt_mode_title" msgid="6954652435543570121">"Хабар жіберу функциясы бар қоңырау (RTT)"</string>
    <string name="rtt_mode_summary" msgid="5146344277246544580">"Дауыстық қоңырау кезінде хабар жіберу мүмкіндігін қосу"</string>
    <string name="rtt_mode_more_information" msgid="6080420780730383030">"RTT функциясы керең немесе есту не сөйлеу қабілеті төмен адамдарға көмек ретінде не дауысқа қосымша функциялар қажет болғанда қолданылады. <xliff:g id="URL">http://support.google.com/mobile?p=telephony_rtt</xliff:g>Толығырақ ақпарат\n RTT қоңыраулары хабар транскрипциясы ретінде сақталады\nRTT функциясы бейне қоңыраулар үшін қолданылмайды"</string>
  <string-array name="tty_mode_entries">
    <item msgid="512950011423868021">"Tелетайп өшірулі"</item>
    <item msgid="3971695875449640648">"Tелетайп толық функциялы"</item>
    <item msgid="1937509904407445684">"Tелетайп HCO (есту мүмкіндігімен)"</item>
    <item msgid="5644925873488772224">"Tелетайп VCO (сөйлеу мүмкіндігімен)"</item>
  </string-array>
    <string name="dtmf_tones_title" msgid="5163153771291340803">"Әуенді сигнал әуендері"</string>
    <string name="dtmf_tones_summary" msgid="3351820372864020331">"Әуенді сигнал ұзақтығын реттеу"</string>
  <string-array name="dtmf_tone_entries">
    <item msgid="899650777817315681">"Орташа"</item>
    <item msgid="2883365539347850535">"Ұзақ"</item>
  </string-array>
    <string name="network_info_message" msgid="7738596060242881930">"Желі хабары"</string>
    <string name="network_error_message" msgid="3394780436230411413">"Қате туралы хабар"</string>
    <string name="ota_title_activate" msgid="8616918561356194398">"Телефоныңызды іске қосыңыз."</string>
    <string name="ota_touch_activate" msgid="6553212803262586244">"Телефон қызметін іске қосу үшін бөлек қоңырау шалу қажет. \n\n\"Іске қосу\" пәрменін басқан соң, телефонды іске қосу үшін берілген нұсқауларды тыңдаңыз."</string>
    <string name="ota_hfa_activation_title" msgid="2234246934160473981">"Іске қосуда..."</string>
    <string name="ota_hfa_activation_dialog_message" msgid="8092479227918463415">"Телефон ұялы дерекқор қызметін қосуда.\n\nБұған 5 минуттай қажет болуы мүмкін."</string>
    <string name="ota_skip_activation_dialog_title" msgid="2943366608272261306">"Іске қосу қадамын аттап өтесіз бе?"</string>
    <string name="ota_skip_activation_dialog_message" msgid="2440770373498870550">"Егер іске қосу қадамынан аттап өтсеңіз, қоңырау шалу немесе ұялы дерекқор желісіне қосылу мүмкін болмайды (бірақ Wi-Fi желілеріне қосылуына мүмкіндігіңіз болады). Телефоныңыз іске қосылғанша телефонды қолданған сайын іске қосу қажет болады."</string>
    <string name="ota_skip_activation_dialog_skip_label" msgid="3458532775091563208">"Өткізіп жіберу"</string>
    <string name="ota_activate" msgid="1368528132525626264">"Іске қосу"</string>
    <string name="ota_title_activate_success" msgid="6570240212263372046">"Телефон іске қосылды."</string>
    <string name="ota_title_problem_with_activation" msgid="7095824491970084367">"Іске қосу барысында мәселе орын алды"</string>
    <string name="ota_listen" msgid="162923839877584937">"Іске қосылды деген хабарды естігенше нұсқауларды орындай беріңіз."</string>
    <string name="ota_speaker" msgid="6904589278542719647">"Үндеткіш"</string>
    <string name="ota_progress" msgid="460876637828044519">"Телефон бағдарламалануда…"</string>
    <string name="ota_failure" msgid="7713756181204620397">"Телефонды бағдарламалау мүмкін болмады"</string>
    <string name="ota_successful" msgid="1880780692887077407">"Телефоныңыз іске қосылды. Қызмет көрсету басталғанша 15 минут қажет болуы мүмкін."</string>
    <string name="ota_unsuccessful" msgid="8072141612635635357">"Телефоныңыз іске қосылмады.\nСізге таратылым аумағы жақсырақ орын табу қажет (терезенің жаны немесе сыртта). \n\n)Қайта әрекеттеніңіз немесе басқа опциялар үшін тұтынушыға қызмет көрсету бөліміне хабарласаңыз."</string>
    <string name="ota_spc_failure" msgid="3909983542575030796">"ШАМАДАН ТЫС SPC ҚАТЕЛІКТЕРІ"</string>
    <string name="ota_call_end" msgid="4537279738134612388">"Артқа"</string>
    <string name="ota_try_again" msgid="7685477206465902290">"Қайта әрекеттеніңіз"</string>
    <string name="ota_next" msgid="3904945374358235910">"Келесі"</string>
    <string name="ecm_exit_dialog" msgid="4448531867763097533">"КММтерезесіненШығу"</string>
    <string name="phone_entered_ecm_text" msgid="6266424252578731203">"Төтенше қоңырауды кері шалу режиміне кірді"</string>
    <string name="phone_in_ecm_notification_title" msgid="3226896828951687085">"Төтенше қоңырауды кері шалу режимі"</string>
    <string name="phone_in_ecm_call_notification_text" msgid="4611608947314729773">"Дерекқор байланысы өшірілген"</string>
    <string name="phone_in_ecm_notification_complete_time" msgid="7730376844178948351">"<xliff:g id="COMPLETETIME">%s</xliff:g> дейін мобильдік байланыс болмайды."</string>
    <plurals name="alert_dialog_exit_ecm" formatted="false" msgid="7179911675595441201">
      <item quantity="other">Телефон <xliff:g id="COUNT_1">%s</xliff:g> минут бойы жедел кері қоңырау шалу режимінде болады. Бұл режимде деректер байланысын пайдаланатын қолданбаларды пайдалану мүмкін емес. Қазір шығу керек пе?</item>
      <item quantity="one">Телефон <xliff:g id="COUNT_0">%s</xliff:g> минут бойы жедел кері қоңырау шалу режимінде болады. Бұл режимде деректер байланысын пайдаланатын қолданбаларды пайдалану мүмкін емес. Қазір шығу керек пе?</item>
    </plurals>
    <plurals name="alert_dialog_not_avaialble_in_ecm" formatted="false" msgid="8042973425225093895">
      <item quantity="other">Таңдалған әрекет жедел кері қоңырау шалу режимінде қол жетімді емес. Телефон осы режимде <xliff:g id="COUNT_1">%s</xliff:g> минут бойы болады. Қазір шығу керек пе?</item>
      <item quantity="one">Таңдалған әрекет жедел кері қоңырау шалу режимінде қол жетімді емес. Телефон осы режимде <xliff:g id="COUNT_0">%s</xliff:g> минут бойы болады. Қазір шығу керек пе?</item>
    </plurals>
    <string name="alert_dialog_in_ecm_call" msgid="1886723687211887104">"Төтенше қоңырау режимінде таңдалған әрекет қол жетімсіз."</string>
    <string name="progress_dialog_exiting_ecm" msgid="4835734101617817074">"Төтенше қоңырауды кері шалу режимінен шығуда"</string>
    <string name="alert_dialog_yes" msgid="6674268047820703974">"Иә"</string>
    <string name="alert_dialog_no" msgid="1476091437797628703">"Жоқ"</string>
    <string name="alert_dialog_dismiss" msgid="2491494287075907171">"Бас тарту"</string>
    <string name="voicemail_provider" msgid="5135942703327136909">"Қызмет"</string>
    <string name="voicemail_settings" msgid="72448049107749316">"Орнату"</string>
    <string name="voicemail_number_not_set" msgid="6724904736891087856">"&lt;Реттелген жоқ&gt;"</string>
    <string name="other_settings" msgid="3672912580359716394">"Басқа қоңырау параметрлері"</string>
    <string name="calling_via_template" msgid="4839419581866928142">"<xliff:g id="PROVIDER_NAME">%s</xliff:g> арқылы шалу"</string>
    <string name="contactPhoto" msgid="4713193418046639466">"контакт фотосуреті"</string>
    <string name="goPrivate" msgid="865837794424530980">"жеке қоңырауға ауысу"</string>
    <string name="selectContact" msgid="781975788478987237">"контакт таңдау"</string>
    <string name="not_voice_capable" msgid="2739898841461577811">"Дауыс арқылы қоңырау шалу қолдауы жоқ"</string>
    <string name="description_dial_button" msgid="7459705245418435351">"теру"</string>
    <string name="description_dialpad_button" msgid="5220006811894230590">"теру тақтасын көрсету"</string>
    <string name="pane_title_emergency_dialpad" msgid="1148505414688493134">"Төтенше қызмет нөмірін теру тақтасы"</string>
    <string name="voicemail_visual_voicemail_switch_title" msgid="5012622186976275457">"Визуалды дауыс поштасы"</string>
    <string name="voicemail_set_pin_dialog_title" msgid="2797924461029093837">"PIN кодын орнату"</string>
    <string name="voicemail_change_pin_dialog_title" msgid="6035421908626121564">"PIN кодты өзгерту"</string>
    <string name="preference_category_ringtone" msgid="5197960752529332721">"Рингтон&amp; Діріл"</string>
    <string name="pstn_connection_service_label" msgid="1743245930577325900">"Кірістірілген SIM карталары"</string>
    <string name="enable_video_calling_title" msgid="7237253660669000899">"Бейне қоңырауларды қосу"</string>
    <string name="enable_video_calling_dialog_msg" msgid="8948186136957417948">"Бейне қоңырауларды қосу үшін желі параметрлерінде жақсартылған 4G LTE режимін қосу керек."</string>
    <string name="enable_video_calling_dialog_settings" msgid="576528473599603249">"Желі параметрлері"</string>
    <string name="enable_video_calling_dialog_close" msgid="7411471282167927991">"Жабу"</string>
    <string name="sim_label_emergency_calls" msgid="4847699229529306397">"Жедел қоңыраулар"</string>
    <string name="sim_description_emergency_calls" msgid="7535215397212301562">"Тек жедел қоңыраулар"</string>
    <string name="sim_description_default" msgid="4778679519938775515">"SIM картасы, ұяшық: <xliff:g id="SLOT_ID">%s</xliff:g>"</string>
    <string name="accessibility_settings_activity_title" msgid="8562004288733103868">"Арнайы мүмкіндіктер"</string>
    <string name="status_hint_label_incoming_wifi_call" msgid="5932176406432044638">"Wi-Fi қоңырауын шалушы:"</string>
    <string name="status_hint_label_wifi_call" msgid="8900805254974653903">"Wi-Fi қоңырауы"</string>
    <string name="emergency_action_launch_hint" msgid="4906759256275562674">"Ашу үшін қайта түртіңіз"</string>
    <string name="message_decode_error" msgid="3456481534066924855">"Хабарды кодтан шығару кезінде қате пайда болды."</string>
    <string name="callFailed_cdma_activation" msgid="2307989779233262164">"SIM карта қызметті белсендіріп, телефонның роуминг мүмкіндіктерін жаңартты."</string>
    <string name="callFailed_cdma_call_limit" msgid="1556916577171457086">"Белсенді қоңыраулар тым көп. Жаңа қоңырау шалудан бұрын бар қоңырауларды аяқтаңыз немесе біріктіріңіз."</string>
    <string name="callFailed_imei_not_accepted" msgid="132192626901238542">"Қосылу мүмкін болмады. Жарамды SIM картасын енгізіңіз."</string>
    <string name="callFailed_wifi_lost" msgid="5968076625137297184">"Wi-Fi байланысы үзіліп қалды. Қоңырау аяқталды."</string>
    <string name="dialFailed_low_battery" msgid="8760548177088774268">"Бейне қоңырау шалу мүмкін емес, себебі батарея қуаты төмен."</string>
    <string name="callFailed_low_battery" msgid="4913582435905872616">"Бейне қоңырау батарея қуаты төмен болғандықтан өшіп қалды."</string>
    <string name="change_pin_title" msgid="7790232089699034029">"Дауыстық пошта PIN кодын өзгерту"</string>
    <string name="change_pin_continue_label" msgid="2135088662420163447">"Жалғастыру"</string>
    <string name="change_pin_cancel_label" msgid="353535488390948596">"Тоқтату"</string>
    <string name="change_pin_ok_label" msgid="6204308560844889926">"Жарайды"</string>
    <string name="change_pin_enter_old_pin_header" msgid="419179847657548887">"Ескі PIN кодыңызды растаңыз"</string>
    <string name="change_pin_enter_old_pin_hint" msgid="8579171678763615453">"Жалғастыру үшін, дауыстық поштаңыздың PIN кодын енгізіңіз."</string>
    <string name="change_pin_enter_new_pin_header" msgid="2611191814590251532">"Жаңа PIN кодын орнатыңыз"</string>
    <string name="change_pin_enter_new_pin_hint" msgid="2322940054329689309">"PIN коды <xliff:g id="MIN">%1$d</xliff:g>-<xliff:g id="MAX">%2$d</xliff:g> бірліктен тұруы тиіс."</string>
    <string name="change_pin_confirm_pin_header" msgid="8113764019347322170">"PIN кодын растаңыз"</string>
    <string name="change_pin_confirm_pins_dont_match" msgid="4795052654904027909">"PIN кодтары сәйкес келмейді"</string>
    <string name="change_pin_succeeded" msgid="2022852286442211151">"Дауыстық пошта PIN коды жаңартылды"</string>
    <string name="change_pin_system_error" msgid="8308462387154257840">"PIN кодын орнату мүмкін болмады"</string>
    <string name="mobile_data_status_roaming_turned_off_subtext" msgid="935636805765823307">"Роуминг өшірулі"</string>
    <string name="mobile_data_status_roaming_turned_on_subtext" msgid="1335176927083781041">"Роуминг қосулы"</string>
    <string name="mobile_data_status_roaming_without_plan_subtext" msgid="3568412513831673037">"Роуминг қызметі жұмыс істеп тұр, бірақ баланста ақша жоқ"</string>
    <string name="mobile_data_status_roaming_with_plan_subtext" msgid="8721998948811064377">"Роуминг қызметі жұмыс істеп тұр, мобильдік байланыс бар"</string>
    <string name="mobile_data_status_no_plan_subtext" msgid="4887747337017565725">"Мобильдік байланыс балансында ақша жоқ"</string>
    <string name="mobile_data_activate_prepaid" msgid="7447025165850512683">"Мобильдік байланыс балансында ақша жоқ"</string>
    <string name="mobile_data_activate_prepaid_summary" msgid="5705389791791637666">"Мобильдік байланыс жоспарын <xliff:g id="PROVIDER_NAME">%s</xliff:g> арқылы қосу"</string>
    <string name="mobile_data_activate_roaming_plan" msgid="5998161536947086264">"Роуминг балансында ақша жоқ"</string>
    <string name="mobile_data_activate_roaming_plan_summary" msgid="511202908883425459">"Роуминг жоспарын <xliff:g id="PROVIDER_NAME">%s</xliff:g> арқылы қосу"</string>
    <string name="mobile_data_activate_footer" msgid="5979019929980140594">"Мобильдік немесе роуминг жоспарын <xliff:g id="PROVIDER_NAME">%s</xliff:g> операторы арқылы қосуға болады."</string>
    <string name="mobile_data_activate_diag_title" msgid="9044252207707864493">"Жоспар қосу қажет пе?"</string>
    <string name="mobile_data_activate_diag_message" msgid="8216154678758451453">"Мобильдік байланыс жоспарын <xliff:g id="PROVIDER_NAME">%s</xliff:g> арқылы қосу қажет болады"</string>
    <string name="mobile_data_activate_button" msgid="3682400969184405446">"ЖОСПАР ҚОСУ"</string>
    <string name="mobile_data_activate_cancel_button" msgid="1708022171547398765">"ТОҚТАТУ"</string>
    <string name="clh_card_title_call_ended_txt" msgid="4072101334811753823">"Қоңырау аяқталды"</string>
    <string name="clh_callFailed_powerOff_txt" msgid="1049579267090569308">"Ұшақ режимі қосулы"</string>
    <string name="clh_callFailed_simError_txt" msgid="7273306159809203315">"SIM картасы ашылмай тұр"</string>
    <string name="clh_incall_error_out_of_service_txt" msgid="3974373603657193827">"Мобильдік желі қолжетімді емес"</string>
    <string name="clh_callFailed_unassigned_number_txt" msgid="4722164461846838251">"Терілген нөмірде ақаулық бар. Қате коды: 1."</string>
    <string name="clh_callFailed_no_route_to_destination_txt" msgid="2259464183880140671">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 3."</string>
    <string name="clh_callFailed_channel_unacceptable_txt" msgid="3159336281525222855">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 6."</string>
    <string name="clh_callFailed_operator_determined_barring_txt" msgid="1831977101604817389">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 8."</string>
    <string name="clh_callFailed_normal_call_clearing_txt" msgid="7369313431310446847">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 16."</string>
    <string name="clh_callFailed_user_busy_txt" msgid="2736095995784746915">"Пайдаланушы бос емес"</string>
    <string name="clh_callFailed_no_user_responding_txt" msgid="3675206502567252162">"Пайдаланушы жауап бермеді"</string>
    <string name="clh_callFailed_user_alerting_txt" msgid="363445537769733281">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 19."</string>
    <string name="clh_callFailed_call_rejected_txt" msgid="8001665478195793223">"Қоңырау қабылданбады"</string>
    <string name="clh_callFailed_number_changed_txt" msgid="5127909898925154242">"Нөмір өзгерген"</string>
    <string name="clh_callFailed_pre_emption_txt" msgid="1100414016302714854">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 25."</string>
    <string name="clh_callFailed_non_selected_user_clearing_txt" msgid="6248192300127702626">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 26."</string>
    <string name="clh_callFailed_destination_out_of_order_txt" msgid="4879936907430554772">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 27."</string>
    <string name="clh_callFailed_invalid_number_format_txt" msgid="6987646655639655370">"Нөмір форматы жарамсыз (аяқталмаған нөмір)"</string>
    <string name="clh_callFailed_facility_rejected_txt" msgid="1028912823639389563">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 29."</string>
    <string name="clh_callFailed_response_to_STATUS_ENQUIRY_txt" msgid="1250833944238081212">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 30."</string>
    <string name="clh_callFailed_normal_unspecified_txt" msgid="8765640093649364786">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 31."</string>
    <string name="clh_callFailed_no_circuit_available_txt" msgid="6884477141997665736">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 34."</string>
    <string name="clh_callFailed_network_out_of_order_txt" msgid="76447023032000125">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 38."</string>
    <string name="clh_callFailed_temporary_failure_txt" msgid="5057716306945664356">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 41."</string>
    <string name="clh_callFailed_switching_equipment_congestion_txt" msgid="4958831706265227632">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 42."</string>
    <string name="clh_callFailed_access_information_discarded_txt" msgid="5033636666434831179">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 43."</string>
    <string name="clh_callFailed_requested_circuit_txt" msgid="3221429183862933558">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 44."</string>
    <string name="clh_callFailed_resources_unavailable_unspecified_txt" msgid="1385943395137055442">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 47."</string>
    <string name="clh_callFailed_quality_of_service_unavailable_txt" msgid="8464132603057397297">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 49."</string>
    <string name="clh_callFailed_requested_facility_not_subscribed_txt" msgid="3853815238079666882">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 50."</string>
    <string name="clh_callFailed_incoming_calls_barred_within_the_CUG_txt" msgid="6791665425652545510">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 55."</string>
    <string name="clh_callFailed_bearer_capability_not_authorized_txt" msgid="2975453855928450909">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 57."</string>
    <string name="clh_callFailed_bearer_capability_not_presently_available_txt" msgid="753763978405557873">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 58."</string>
    <string name="clh_callFailed_service_or_option_not_available_unspecified_txt" msgid="1714515856150546668">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 63."</string>
    <string name="clh_callFailed_bearer_service_not_implemented_txt" msgid="5433179845809692163">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 65."</string>
    <string name="clh_callFailed_ACM_equal_to_or_greater_than_ACMmax_txt" msgid="4339523227014428123">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 68."</string>
    <string name="clh_callFailed_requested_facility_not_implemented_txt" msgid="5217500914101821728">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 69."</string>
    <string name="clh_callFailed_only_restricted_digital_information_bearer_capability_is_available_txt" msgid="2423146296631060723">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 70."</string>
    <string name="clh_callFailed_service_or_option_not_implemented_unspecified_txt" msgid="873208782556277597">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 79."</string>
    <string name="clh_callFailed_invalid_transaction_identifier_value_txt" msgid="3926779129494281620">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 81."</string>
    <string name="clh_callFailed_user_not_member_of_CUG_txt" msgid="2517559636224367413">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 87."</string>
    <string name="clh_callFailed_incompatible_destination_txt" msgid="7994154962189949306">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 88."</string>
    <string name="clh_callFailed_invalid_transit_network_selection_txt" msgid="5847046471813330674">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 91."</string>
    <string name="clh_callFailed_semantically_incorrect_message_txt" msgid="5419940790658960361">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 95."</string>
    <string name="clh_callFailed_invalid_mandatory_information_txt" msgid="3350178645665420102">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 96."</string>
    <string name="clh_callFailed_message_type_non_existent_or_not_implemented_txt" msgid="7080310506268713895">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 97."</string>
    <string name="clh_callFailed_message_type_not_compatible_with_protocol_state_txt" msgid="5251558113020693277">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 98."</string>
    <string name="clh_callFailed_information_element_non_existent_or_not_implemented_txt" msgid="1643642065908165846">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 99."</string>
    <string name="clh_callFailed_conditional_IE_error_txt" msgid="1622467860490603665">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 100."</string>
    <string name="clh_callFailed_message_not_compatible_with_protocol_state_txt" msgid="3776039646804248109">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 101."</string>
    <string name="clh_callFailed_recovery_on_timer_expiry_txt" msgid="4529313282997136028">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 102."</string>
    <string name="clh_callFailed_protocol_Error_unspecified_txt" msgid="4900075501687505296">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 111."</string>
    <string name="clh_callFailed_interworking_unspecified_txt" msgid="6701560054199411045">"Қоңырауды аяқтау мүмкін болмады. Қате коды: 127."</string>
    <string name="labelCallBarring" msgid="3452870940716226978">"Қоңырау шектеу"</string>
    <string name="sum_call_barring_enabled" msgid="6804489690436703488">"Қосулы"</string>
    <string name="sum_call_barring_disabled" msgid="5900772179198857783">"Өшірулі"</string>
    <string name="call_barring_baoc" msgid="1199843944333106035">"Барлық шығыс"</string>
    <string name="call_barring_baoc_enabled" msgid="8112118391869380361">"Барлық шығыс қоңырауларды бөгеу функциясын өшіру қажет пе?"</string>
    <string name="call_barring_baoc_disabled" msgid="7806697133004697974">"Барлық шығыс қоңырауларды бөгеу қажет пе?"</string>
    <string name="call_barring_baoic" msgid="3162154267825211826">"Халықаралық шығыс"</string>
    <string name="call_barring_baoic_enabled" msgid="2634377543147258105">"Халықаралық шығыс қоңырауларды бөгеу функциясын өшіру қажет пе?"</string>
    <string name="call_barring_baoic_disabled" msgid="5817895648306183464">"Халықаралық шығыс қоңырауларды бөгеу қажет пе?"</string>
    <string name="call_barring_baoicr" msgid="8951699885885742076">"Халықаралық шығыс қоңыраулар роумингі"</string>
    <string name="call_barring_baoicr_enabled" msgid="2519630715322138317">"Халықаралық шығыс қоңыраулар роумингін бөгеу функциясын өшіру қажет пе?"</string>
    <string name="call_barring_baoicr_disabled" msgid="5831267468931377699">"Халықаралық шығыс қоңыраулар роумингін бөгеу қажет пе?"</string>
    <string name="call_barring_baic" msgid="5272726081458339912">"Барлық кіріс қоңыраулар"</string>
    <string name="call_barring_baic_enabled" msgid="2457134916223203380">"Барлық кіріс қоңырауларды бөгеу функциясын өшіру қажет пе?"</string>
    <string name="call_barring_baic_disabled" msgid="6945604947500275636">"Барлық кіріс қоңырауларды бөгеу қажет пе?"</string>
    <string name="call_barring_baicr" msgid="5728784220691481693">"Халықаралық кіріс қоңыраулар роумингі"</string>
    <string name="call_barring_baicr_enabled" msgid="6533336994391716127">"Барлық халықаралық кіріс қоңыраулар роумингін бөгеу функциясын өшіру қажет пе?"</string>
    <string name="call_barring_baicr_disabled" msgid="6746329853943256566">"Халықаралық кіріс қоңыраулар роумингін бөгеу қажет пе?"</string>
    <string name="call_barring_deactivate_all" msgid="5269788384941003415">"Барлығын өшіру"</string>
    <string name="call_barring_deactivate_all_description" msgid="4972365443287257704">"Қоңырау шектеу параметрлерінің барлығын өшіру"</string>
    <string name="call_barring_deactivate_success" msgid="8014685598632000936">"Қоңырау шектеу параметрлері өшірілді"</string>
    <string name="call_barring_change_pwd" msgid="6887420609726284232">"Кұпия сөзді өзгерту"</string>
    <string name="call_barring_change_pwd_description" msgid="5505087790260233953">"Қоңырау шектеу құпия сөзін өзгерту"</string>
    <string name="call_barring_change_pwd_description_disabled" msgid="7630770327645349957">"Қоңырау шектеу құпия сөзі өзгертілмеді"</string>
    <string name="call_barring_pwd_not_match" msgid="6716711689350314525">"Құпия сөз сәйкес емес"</string>
    <string name="call_barring_right_pwd_number" msgid="2902966502520410446">"Құпия сөзде 4 сан болуы тиіс"</string>
    <string name="call_barring_change_pwd_success" msgid="3278310763742760321">"Құпия сөз өзгертілді"</string>
    <string name="call_barring_old_pwd" msgid="6080515987320238522">"Ескі құпия сөз"</string>
    <string name="call_barring_new_pwd" msgid="7048532299150269547">"Жаңа құпия сөз"</string>
    <string name="call_barring_confirm_pwd" msgid="1947167278466285411">"Құпия сөзді растау"</string>
    <string name="messageCallBarring" msgid="2412123220272136055">"Құпия сөзді енгізу"</string>
    <string name="call_barring_settings" msgid="80766145008623645">"Қоңырау шектеу параметрлері"</string>
    <string name="call_barring_settings_with_label">"Қоңырау шектеу параметрлері (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="call_barring_deactivate_all_no_password" msgid="920902774366557311">"Қоңырау шектеу параметрлерінің барлығын өшіру қажет пе?"</string>
    <string name="callFailed_NetworkBusy" msgid="1068322087736565421">"Желі бос емес. Кейінірек қайта қоңырау шалып көріңіз."</string>
    <string name="callFailed_NetworkCongested" msgid="3313449239735315125">"Желінің жүктемесі шамадан тыс. Көмек алу үшін операторыңызға хабарласыңыз."</string>
    <string name="supp_service_notification_call_deflected" msgid="9195460512875330926">"Қоңырау басқа нөмірге жіберілді."</string>
    <string name="supp_service_notification_call_forwarded" msgid="7818548630812124053">"Қоңырау басқа нөмірге бағытталды."</string>
    <string name="supp_service_notification_call_waiting" msgid="789154111899572489">"Қоңырау күту күйінде."</string>
    <string name="supp_service_clir_suppression_rejected" msgid="1581851661582189045">"Нөмірді бөгеуге рұқсат берілмеді."</string>
    <string name="supp_service_closed_user_group_call" msgid="5761735840904590950">"Жабық топ қоңырауы."</string>
    <string name="supp_service_incoming_calls_barred" msgid="3248813207307882723">"Кіріс қоңыраулар шектелген."</string>
    <string name="supp_service_outgoing_calls_barred" msgid="1962644621292054081">"Шығыс қоңыраулар шектелген."</string>
    <string name="supp_service_call_forwarding_active" msgid="1253134771682248735">"Қоңырауды басқа нөмірге бағыттау қосулы."</string>
    <string name="supp_service_additional_call_forwarded" msgid="5228624725214727315">"Екінші қоңырау басқа нөмірге бағытталды."</string>
    <string name="supp_service_additional_ect_connected" msgid="6396964292513707102">"Қоңырауды ашық аудару аяқталды."</string>
    <string name="supp_service_additional_ect_connecting" msgid="5443373059716058480">"Қоңырауды ашық аудару орындалуда."</string>
    <string name="supp_service_call_on_hold" msgid="1478976782361795422">"Қоңырау күту күйінде."</string>
    <string name="supp_service_call_resumed" msgid="1656475289958070674">"Қоңырау жалғанды."</string>
    <string name="supp_service_deflected_call" msgid="138970419873492166">"Қоңырау басқа нөмірге жіберілді."</string>
    <string name="supp_service_forwarded_call" msgid="4509980341645679803">"Қоңырау басқа нөмірге бағытталды."</string>
    <string name="supp_service_conference_call" msgid="4448616364004466832">"Мәжіліс қоңырауына қосылуда."</string>
    <string name="supp_service_held_call_released" msgid="2030677825038709779">"Күтудегі қоңырау жалғанды."</string>
    <string name="callFailed_otasp_provisioning_in_process" msgid="6361786376484384454">"Қоңырау шалу мүмкін емес, себебі қазіргі уақытта құрылғыға қолжетімді қызметтер тексерілуде."</string>
    <string name="callFailed_already_dialing" msgid="4652915396769232226">"Қоңырау шалу мүмкін емес, себебі басқа шығыс қоңырау орындалуда."</string>
    <string name="callFailed_already_ringing" msgid="7747655701540586943">"Қоңырау шалу мүмкін емес, себебі жауап берілмеген кіріс қоңырау бар. Кіріс қоңырауға жауап беріңіз немесе оны өшіріңіз."</string>
    <string name="callFailed_calling_disabled" msgid="7257184079619449933">"Қоңырау шалу мүмкін емес, себебі қоңырау шалу функциясы ro.telephony.disable-call жүйелік параметрі арқылы өшірілген."</string>
    <string name="callFailed_too_many_calls" msgid="3023051919216926990">"Қоңырау шалу мүмкін емес, себебі екі қоңырау орындалуда. Жаңа қоңырауды бастау үшін олардың біреуін тоқтатыңыз немесе бір конференцияға қосыңыз."</string>
    <string name="supp_service_over_ut_precautions" msgid="2565837355815074278">"<xliff:g id="SUPP_SERVICE">%s</xliff:g> пайдалану үшін мобильді интернеттің қосылғанына көз жеткізіңіз. Оны мобильдік желі параметрлерінен өзгертуге болады."</string>
    <string name="supp_service_over_ut_precautions_roaming" msgid="1597142936802114092">"<xliff:g id="SUPP_SERVICE">%s</xliff:g> пайдалану үшін мобильді интернет пен деректер роумингінің қосылғанына көз жеткізіңіз. Оны мобильдік желі параметрлерінен өзгертуге болады."</string>
    <string name="supp_service_over_ut_precautions_dual_sim" msgid="1682814794340311300">"<xliff:g id="SUPP_SERVICE">%1$s</xliff:g> пайдалану үшін SIM <xliff:g id="SIM_NUMBER">%2$d</xliff:g> картасында мобильді интернеттің қосылғанына көз жеткізіңіз. Оны мобильдік желі параметрлерінен өзгертуге болады."</string>
    <string name="supp_service_over_ut_precautions_roaming_dual_sim" msgid="8062345092837168385">"<xliff:g id="SUPP_SERVICE">%1$s</xliff:g> пайдалану үшін SIM <xliff:g id="SIM_NUMBER">%2$d</xliff:g> картасында мобильді интернет пен деректер роумингінің қосылғанына көз жеткізіңіз. Оны мобильдік желі параметрлерінен өзгертуге болады."</string>
    <string name="supp_service_over_ut_precautions_dialog_dismiss" msgid="5061044213859557398">"Жабу"</string>
</resources>
